<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&family=Inter:wght@400;500;600&family=Montserrat:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./css/modern-normalize.css">
    <link rel="stylesheet" id="theme" href="./css/style.css">
    <title>bookRead</title>
</head>

<body id="light-theme">

    <header class="top-wrapper">
        <div class="head-menu container">
            <a href="#" class="logo-link">
                <img src="./images/logo.png" alt="book read logo" class="main-logo" width="136" height="30">
            </a>
            <button id="btn-theme-toggle">Змінити тему</button>
            <div class="zero-on-cart">
                <p class="total-price">0,00 €</p>
                <button class="cart-btn">0</button>
            </div>
        </div>

        <div class="sub-top-wrapp ">
            <section class="sub-top-bar container">
                <p class="name-nav">Shop by category</p>
                <nav class="nav-head">
                    <ul class="top-nav-list">
                        <li class="top-nav-item">
                            <a href="#" class="nav-link">Order Status</a>
                        </li>
                        <li class="top-nav-item">
                            <a href="#" class="nav-link">Wishlist</a>
                        </li>
                        <li class="top-nav-item">
                            <a href="#" class="nav-link nav-link-1">Sign in/Join</a>
                        </li>
                    </ul>
                </nav>
            </section>
        </div>
    </header>


    <main class="main-content container">
        <h1 class="main-title">Bestsellers – our most popular items, updated daily</h1>

        <ul class="product-list">

            <!-- 1st row -->

            <!-- 1 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text">Hit</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-1.jpg" alt="final offer" class="product-img">
                    <p class="product-card-title">Final Offer</p>
                </a>
                <p class="subtitle-card-text">Lauren Asher</p>
                <p class="card-final-price">16,05 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 2 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text badge-type-new">New</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-2.jpg" alt="It ends with us" class="product-img">
                    <p class="product-card-title">It Ends With Us: The most</p>
                </a>
                <p class="subtitle-card-text">Colleen Hoover</p>
                <p class="card-final-price">10,52 €</p>
                <button class="card-btn green-btn">End up</button>
            </li>
            <!-- 3 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text">Hit</p>
                    <p class="badge-text badge-type-percent">10% off</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-3.jpg" alt="Atomic Habits" class="product-img">
                    <p class="product-card-title">Add to basket</p>
                </a>
                <p class="subtitle-card-text">James Clear</p>
                <p class="card-final-price">19,75 €</p>
                <p class="card-old-price">22,00 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 4 -->
            <li class="product-card">
                <a href="#" class="product-card-link">
                    <img src="./images/image-4.jpg" alt="The Creative Act" class="product-img">
                    <p class="product-card-title">The Creative Act</p>
                </a>
                <p class="subtitle-card-text">Rick Rubin</p>
                <p class="card-final-price">29,45 €</p>
                <button class="card-btn">Add to basket</button>
            </li>

            <!-- 2nd row -->

            <!-- 5 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text">Hit</p>
                    <p class="badge-text badge-type-percent">16% off</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-5.jpg" alt="Atomic Habits" class="product-img">
                    <p class="product-card-title">Spare</p>
                </a>
                <p class="subtitle-card-text">Prince Harry the Duke of Sussex</p>
                <p class="card-final-price">29,71 €</p>
                <p class="card-old-price">35,50 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 6 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text badge-type-new">New</p>
                    <p class="badge-text badge-type-percent">11% off</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-6.jpg" alt="Digital Minimalism" class="product-img">
                    <p class="product-card-title">Digital Minimalism</p>
                </a>
                <p class="subtitle-card-text">Cal Newport</p>
                <p class="card-final-price">11,94 €</p>
                <p class="card-old-price">13,50 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 7 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text">Hit</p>
                    <p class="badge-text badge-type-percent">7% off</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-7.jpg" alt="Marcus Aurelius" class="product-img">
                    <p class="product-card-title">Meditations</p>
                </a>
                <p class="subtitle-card-text">Marcus Aurelius</p>
                <p class="card-final-price">10,65 €</p>
                <p class="card-old-price">11,50 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 8 -->
            <li class="product-card">
                <a href="#" class="product-card-link">
                    <img src="./images/image-8.jpg" alt="Donald Robertson" class="product-img">
                    <p class="product-card-title">How to Think Like a Roman Emperor</p>
                </a>
                <p class="subtitle-card-text">Donald Robertson</p>
                <p class="card-final-price">15,75 €</p>
                <button class="card-btn green-btn">End up</button>
            </li>

            <!-- 3rd -->

            <!-- 9 -->
            <li class="product-card">
                <a href="#" class="product-card-link">
                    <img src="./images/image-9.jpg" alt="The Meditations of Marcus" class="product-img">
                    <p class="product-card-title">The Meditations of Marcus</p>
                </a>
                <p class="subtitle-card-text">Marcus Aurelius</p>
                <p class="card-final-price">10,90 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 10 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text badge-type-percent">20% off</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-10.jpg" alt="Lives of the Stoics" class="product-img">
                    <p class="product-card-title">Lives of the Stoics</p>
                </a>
                <p class="subtitle-card-text">Ryan Holiday</p>
                <p class="card-final-price">11,51 €</p>
                <p class="card-old-price">14,50 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 11 -->
            <li class="product-card">
                <div class="badge-container">
                    <p class="badge-text badge-type-new">New</p>
                    <p class="badge-text badge-type-percent">30% off</p>
                </div>
                <a href="#" class="product-card-link">
                    <img src="./images/image-11.jpg" alt="Dopamine Nation" class="product-img">
                    <p class="product-card-title">Dopamine Nation</p>
                </a>
                <p class="subtitle-card-text">Dr Anna Lembke</p>
                <p class="card-final-price">10,11 €</p>
                <p class="card-old-price">14,50 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
            <!-- 12 -->
            <li class="product-card">
                <a href="#" class="product-card-link">
                    <img src="./images/image-12.jpg" alt="I Don't Need Therapy" class="product-img">
                    <p class="product-card-title">I Don't Need Therapy</p>
                </a>
                <p class="subtitle-card-text">Toni Lodge</p>
                <p class="card-final-price">21,16 €</p>
                <button class="card-btn">Add to basket</button>
            </li>
        </ul>

        <!-- CHAT BTN -->

        <button class="chat-btn">
            <img src="./images/chat_icon.png" alt="chat icon" height="51" width="51">
        </button>
    </main>

    <!-- FOOTER BAR -->

    <footer class="footer-bar">
        <div class="foot-wrapp container">
            <p class="copyright">&#169 2023</p>
            <p class="rights">All rights reserved</p>
        </div>
    </footer>
    <script src="./script.js"></script>
</body>

</html>